Subject: bug#17775: 24.4.50; `ispell-command-loop` -- portion of code occasionally returns `nil`.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 26 Dec 2015 16:28:40 +0100

Keith David Bershatsky <[email-masked]> writes:

> I apologize for not writing up a better initial bug report and I'll
> update this bug report when I have more useful information.  You are
> correct in your assumption that the only evidence I have (that the
> code snippet caused the problem) iss that the error seems to go away
> by commenting it out.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no